﻿.panel-default 
    {
        background: #e2e2e2 !important;
        border-style: solid !important;
        border-width: 20px !important;
        border-color: white !important;
    }

    .panel 
    {
        border: 1px solid transparent;
        border-radius: 10px !important;
        text-align: left !important;
    }

    .panel .panel-default 
    {
         background: #ffffff !important;
         border: 0px !important;
         border-radius: 0px !important;
         text-align: left !important;
     }
    
    label 
    {
        font-weight: inherit !important;
    }

    .row 
    {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    /*.container 
    {
        padding-right: 50px !important;
        padding-left: 50px !important;
    }*/

    .btnorange 
    {
        background-color: #FF5722 !important;
        border-color: #FF5722 !important;
    }

    .btn 
    {
        padding: 6px 50px !important;
    }
    


